# 页面配置管理
**[1. 检查后台用户](#检查后台用户是否存在)** <br/>
**[2. 检验管理平台的url权限](#检验管理平台的url权限)** <br/>
**[3. 检验偶家账号权限](#检验偶家账号权限)** <br/>
**[4. 检验多玩用户权限 ](#检验多玩用户权限)**<br/>
**[5. 检验偶家用户 ](#检验偶家用户)**<br/>
**[6. 增加操作记录 ](#增加操作记录)**<br/>

## 检查后台用户是否存在
    addr:   open/CheckUser
    param:  userId=>string
    reutrn: array
    		userId
            userName
            extraInfo


## 检验管理平台的url权限
    addr:   open/CheckRight
    param:  userId=>string    url=>string
    reutrn: array
    		userId
            userName
            extraInfo
            
    addr:   open/CheckRight2
    param:  userId=>string    nodeId=>string
    reutrn: array
    		userId
            userName
            extraInfo

## 检验偶家账号权限        
    addr:   open/CheckOujRight
    param:  url=>string    adminAppId=>string  ouid=>string otoken=>string
    reutrn: array
    		res
    		msg

## 检验多玩用户权限        
    addr:   open/CheckDwRight
    param:  url=>string    adminAppId=>string  yyuid=>string password=>string udb_oar=>string
    reutrn: array
    		res
    		msg

## 检验偶家用户        
    addr:   open/CheckOujUser
    param:  ouid=>string    otoken=>string  
    reutrn: array
    		res
    		msg

## 增加操作记录       
    addr:   open/AddOperationLog
    param:  tableId=>string   userId=>string  userName=>string  operType=>string operDesc=>string operSql=>string rollbackSql=>string app_id=>string  sign=>string
    reutrn: array
    		res
    		msg

## 注：签名方法
otoken:<br/>
使用DES类的encrypt方法 des_key:login_oj iv(偏移量):12345678<br/>
可以从cookie中获取：$_COOKIE['otoken']<br/>
udb_oar：<br/>
可以从cookie中获取：$_COOKIE['udb_oar']<br/>
sign:<br/>
需要传sign参数，但是不做验证，所以sign值可以是任意值（一般设置为sign）<br/>



